I gave a squeezebox radio to my daughter who is in another city. The idea is that she can connect remotely.

Here are the steps that were taken:
- opening the ports on my router
- re-installation of the squeezebox
- connecting to the wifi
- connection to mysqueezebox.com

and there, when I add a remote library (my server on my nas Synology), it tells it
You must update XXX to the latest version of the LMS.

Except I'm on the Logitech Media Server Version: 8.0.0 - 1605892076 @ Fri Nov 20 18:28:44 CET 2020
I think it's up to date right?

So I can't add this remote library, it only shows me this message, any idea?

Thanks !